
<!DOCTYPE html>
<html>
<link href="/css/login.css" rel="stylesheet" type="text/css" />
<head>
    
   <meta charset="UTF-8"> 
    <title>title</title>
  
    
  
   

    </head>
<body>
  
    
    <header>
        <!-- コメント文-->
        
             
        
        <div class="clearlist"></div>
            
        			    <nav>
        
			<div class="container">
                
                <div id="site_cart">
            <a href="home.html"><img src ="/img/cart.png" width="40" height="40"></a>
            </div>
            <div id="site_cart2">
           <a href="home.html"><img src ="/img/hart2.png" width="40" height="40"></a>
         </div>
        <div id="site_cart3">
           <a href="home.html"><img src ="/img/human2.png" width="40" height="40"></a>
         </div>
                <br>
        <form id="form1" action="自分のサイトURL">
</form>
   <ul>
       
       <br>
    <li><input id="sbtn" type="submit" value="検索" /></li> 
    <li><input id="sbox"  id="s" name="s" type="text" placeholder="キーワードを入力" /></li>  
    <li><a href="home.html">Fragrance</a></li>
    <li><a href="home.html">Body</a></li>
    <li><a href="home.html">Skin</a></li>
    <li><a href="home.html">Hair</a></li>
    <li><a href="home.html">Home</a></li>
 </ul>
        
        </div>
             </nav>
        </header>
    
 <div class="title">
             <img src ="/img/flower3.jpg" width="400" height="150">
       
     
     
    <div class="form-wrapper">
  <h1>- Sign up -</h1>
  <form>
       <div class="form-item">
      <label for="name"></label>
      <input type="name" name="name" required="required" placeholder="Name">
    </div>
      <div class="form-item">
      <label for="birth"></label>
      <input type="birth" name="birth" required="required" placeholder="Birthday">
    </div>
    <div class="form-item">
      <label for="email"></label>
      <input type="email" name="email" required="required" placeholder="Email Address">
    </div>
       <div class="form-item">
      <label for="address"></label>
      <input type="address" name="address" required="required" placeholder="Address">
    </div>
    <div class="form-item">
      <label for="password"></label>
      <input type="password" name="password" required="required" placeholder="Password">
    </div>
       <div class="form-item">
      <label for="comfirm password"></label>
      <input type="comfirm password" name="comfirm password" required="required" placeholder="Comfirm Password">
    </div>
    <div class="button-panel">
      <input type="submit" class="button" title="Sign Up" value="Sign Up">
    </div>
      <br>
  </form>
  
     </div>
    </div>
    </body>
</html>
   